.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-436d9473-0bae-9245-48d8-caa0052496c9 {
display: none !important;
}
.lfr-layout-structure-item-956b5a98-0470-28e0-86e9-cf10b1a8bfc4 {
display: none !important;
}
